#player .ytp-title {
    display: none !important;
}
#player .ytp-title {
    display: none !important;
}
#gdpr-sticky-banner a {
    color: #fff!important;
    text-decoration: none;
}

.Button--primary.Button--primary {
    background-color: #A2002F;
    border: none;
    line-height: 1em;
    padding: 10px 15px;
    display: inline-block;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 5px;
    font-size: 15px;
    font-family: proxima nova;
}
#gdpr-sticky-banner {
    font-family: proxima nova;
    position: fixed;
    z-index: 1000;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 1em;
    text-align: center;
    color: rgba(255,255,255,.6);
    background-color: rgba(0,0,0,.8);
    font-weight: lighter;
}

.container2 {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.shadow {
    padding: 60px 25px;
    margin: 0 auto;
    -webkit-box-shadow: -1px 0px 27px -1px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px 0px 27px -1px rgba(0,0,0,0.75);
    box-shadow: -1px 0px 27px -1px rgba(0,0,0,0.75);
    margin: 50px auto 60px;
}

body {
	background:#f5f3f0;
	margin:0px;
}

#youtube {
	width: 100%;
}


@media (min-width: 816px) {
	.phone-bar-visible {
		display: none;
	}
}

.phone-bar-visible {
	text-align: center !important;
	font-size: 14px;
	background: #a20130;
	color: white;
	padding: 3px 0px 3px 0px;
}

.phone-bar-visible a {
	color: white;
}

@media (max-width: 390px) {
	body {
		overflow-x: hidden !important;
	}
}

.clear {
	clear:both;
}

.wrap {
	max-width:1180px;
	margin:0 auto;
}

.part1{
	background:#f9f8f6;
	width:100%;
}

.left {
	float:left;
}

.right {
	float:right;
}

.bride {
	/*width:100%;
	height:470px;*/
	height: 470px;
    width: 100%;
	background:url("galaimages/foto12.jpg") no-repeat #FBFCF7;
	margin:0 auto;
	background-position:center bottom;
}

@media (max-width: 680px) {
    .bride  {
        background-size: cover;
        height: auto;
    }
}

@media (max-width: 680px) {
    .logo-resp  {
        padding-bottom: 10px !important;
    }
}



.contact {
	/*width:100%;
	height:470px;*/
	height: 470px;
    width: 100%;
	background:url("galaimages/accesorii.jpg") no-repeat #e9bfa7;
	margin:0 auto;
	background-position:center bottom;
}

.contact2018 {
	/*width:100%;
    height:470px;*/
	height: 470px;
	width: 100%;
	background:url("colectia2018/Salongala-Colectia-Rochii-Mireasa-2018.jpg") no-repeat white;
	margin:0 auto;
	background-position:center bottom;
}

.contact2019 {
    /*width:100%;
    height:470px;*/
    height: 470px;
    width: 100%;
    background:url("colectia2019/Salongala-Colectia-Rochii-Mireasa-2019.jpg") no-repeat white;
    margin:0 auto;
    background-position:center bottom;
}
.contact2020 {
	height: 470px;
	max-width: 1320px;
	background: url("colectia2020/Salongala-Colectia-Rochii-Mireasa-2020.jpg") no-repeat white;
	margin: 0 auto;
	background-position: 50% 25%;
}

.contact5 {
	/*width:100%;
	height:470px;*/
	height: 470px;
    width: 100%;
	background:url("colectia2017/Salongala-Colectia-Rochii-Mireasa-2017.jpg") no-repeat white;
	margin:0 auto;
	background-position:center bottom;
}

@media (max-width: 680px) {
	.contact5  {
		background-size: cover;
		height: auto;
	}
}

.contact6 {
	/*width:100%;
	height:470px;*/
	height: 470px;
	width: 100%;
	background:url("galaimages/banner2016.png") no-repeat white;
	margin:0 auto;
	background-position:center bottom;
}


@media (max-width: 680px) {
	.contact6  {
		background-size: cover;
		height: auto;
	}
}

.contact2 {
	/*width:100%;
	height:470px;*/
	height: 470px;
    width: 100%;
	background:url("galaimages/foto-rochiiseara.jpg") no-repeat #ba7f25;
	margin:0 auto;
	background-position:center bottom;
}

@media (max-width: 768px) {
	.contact2  {
		background-size: cover;
		height: auto;
	}
}
.contact3 {
	height: 470px;
    width: 100%;
	background:url("galaimages/foto-contact4.jpg") no-repeat #B4BCBF;
	margin:0 auto;
	background-position:center bottom;
}

@media (max-width: 680px) {
	.contact3  {
		background-size: cover;
		height: auto;
	}
}

.contact4 {
	height: 470px;
    width: 100%;
	background:url("galaimages/2014.jpg") no-repeat #f6e8db;
	margin:0 auto;
	background-position:center bottom;
}

.contact0 {
	height: 470px;
    width: 100%;
	background:url("galaimages/banner2.jpg") no-repeat white;
	margin:0 auto;
	background-position:center bottom;
}

.contact-mail {width:auto;float:left;background:url("galaimages/contact_03.png") no-repeat;height: 32px;text-indent: 45px;line-height: 27px;font-family:proxima nova; font-size:17px; color:#a20130; margin-top: 30px;}

.name {width:auto;float:left;background:url("galaimages/telephone.png") no-repeat;height: 32px;text-indent: 45px;line-height: 27px;font-family:proxima nova; font-size:17px; color:#a20130; margin: 30px 0px 0px 160px;}

.address {width:auto;float:left;background:url("galaimages/contact_06.png") no-repeat;height: 32px;text-indent: 45px;line-height: 27px;font-family:proxima nova; font-size:17px; color:#a20130; margin: 30px 0px 0px 100px;}

.contact-creds {
	font-family:proxima nova;
	font-size:15px;
	color:#a20130;
	line-height: 50px;
	background: white;
}

.contact-creds a {
	font-family:proxima nova;
	font-size:15px;
	color:#a20130;
	line-height: 50px;
	background: white;
}

.contact-creds2 {
	font-family:proxima nova;
	font-size:15px;
	color:#a20130;
	line-height: 30px;
	background: white;
}

.contact-creds2 a {
	font-family:proxima nova;
	font-size:15px;
	color:#a20130;
	line-height: 30px;
	background: white;
}

@media (max-width: 360px) {
	.contact-creds  {
		display:none;
	}
}

@media (min-width: 361px) {
	.contact-creds2  {
		display:none;
	}
}

.header {
	width:100%;
	background:white;
	opacity:0.65;
}

.header_inner {
	max-width:1180px;
	height:70px;
	margin:0 auto;
}

@media (max-width: 680px) {
	.header_inner  {
		width: 100%;
	}
}

#menu {
	float:left;
	width:auto;
	padding-top:25px;
	position:relative;

}

#menu ul {
	list-style-type:none;
    margin: 0;
    padding: 0;
    display:block;
}

#menu ul li {
  float: left;
  margin: 0 53px 0 0;
}
#menu .align-right ul li {
  float: right;
}

#menu .align-center ul {
  text-align: center;
}

#menu ul li a{
	color: #8d7156;
    display: block;
    font-family: proxima nova;
    font-size: 16px;
    padding-bottom: 30px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    transition: color 0.25s ease 0s;
}

#menu ul li a:hover{
	color:#a20130;
	}

#menu ul li a:hover:before {
  width: 100%;
}

#menu ul li a:before {
    background: none repeat scroll 0 0 #a20130;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    transition: width 0.25s ease 0s;
    width: 0;
}
#menu ul li.last > a:after,
#menu ul li:last-child > a:after {
  display: none;
}
#menu ul li.active a {
  color: #a20130;
}
#menu ul li.active a:before {
  width: 100%;
}
#menu.align-right li.last > a:after,
#menu.align-right li:last-child > a:after {
  display: block;
}
#menu.align-right li:first-child a:after {
  display: none;
}

.toggle {
width:100%;
height: 40px;
background: #8d7156 url("galaimages/toggle.png") no-repeat center;
border-radius:3px;
display:none;
margin:0 auto;
	margin-top: -10px;
}

.toggle2 {
width:100%;
height: 50px;
background: #a20130 url("galaimages/toggle.png") no-repeat center;
border-radius:3px;
display:none;
margin:0 auto;
}

.contacts {
	float:right;
	margin-top:14px;
}

.contactsstyle {
	font-family:proxima nova;
	font-size:14px;
	margin:0px;
    margin-top: -5px;
}

.tlphstyle {
	display: block;
    float: right;
    height: 33px;
    margin-right: 14px;
    margin-top: 20px;
    width: 33px;
}

.inform {
	float:right;
	display:block;
}


.under_header {
	width:100%;
}

.under_header_inner {
	max-width:1180px;
	margin:0 auto;
}

@media (max-width: 680px) {
	.under_header_inner  {
		width: 100%;
	}
}

.logo {
  background: url("galaimages/logo.png") no-repeat ;
  display: block;
  height: 230px;
  margin-top: 100px;
}

.colectia2015 {
	float:left;
	margin-top:13px;
	font-family:proxima nova;
}

.part2{
	width:100%;
	background:#f5f3f0;
	max-width:1180px;
}

.col2014-2015 {
	margin: 29px auto 0;
    width: 100%;
}
.colectia2020 {
	background: url(galaimages/col2020.jpg) no-repeat center;
	height:228px;
	width:385px;
	float:left;
}

@media (max-width: 430px) {
	.colectia2020 {
		width: 360px !important;
		margin-left: 12px;
	}
}

@media (max-width: 380px) {
	.colectia2020 {
		width: 350px !important;
		margin-left: 12px;
	}
}

@media (max-width: 350px) {
	.colectia2020 {
		width: 320px !important;
		margin-left: 12px;
	}
}

.colectia2019 {
    background: url(galaimages/col2019.jpg) no-repeat center;
    height:228px;
    width:385px;
    float:left;
	margin-left: 12px;
}

@media (max-width: 430px) {
    .colectia2019 {
        width: 360px !important;
        margin-left: 12px;
    }
}

@media (max-width: 380px) {
    .colectia2019 {
        width: 350px !important;
        margin-left: 12px;  
    }
}

@media (max-width: 350px) {
    .colectia2019 {
        width: 320px !important;
        margin-left: 12px;
    }
}

.colectia2018 {
    background: url(galaimages/col2018.jpg) no-repeat center;
    height:228px;
    width:385px;
    float:left;
    margin-left: 12px;
}

@media (max-width: 430px) {
    .colectia2018 {
        width: 360px !important;
    }
}

@media (max-width: 380px) {
    .colectia2018 {
        width: 350px !important;
    }
}

@media (max-width: 350px) {
    .colectia2018 {
        width: 320px !important;
    }
}

.colectia2017 {
    background: url(galaimages/col2017.jpg) no-repeat center;
    height:228px;
    width:385px;
    float:left;
    margin-left: 12px;
}

@media (max-width: 430px) {
    .colectia2017 {
        width: 360px !important;
    }
}

@media (max-width: 380px) {
    .colectia2017 {
        width: 350px !important;
    }
}

@media (max-width: 350px) {
    .colectia2017 {
        width: 320px !important;
    }
}

.cl2015 {
	background:url("galaimages/col2018.png") no-repeat center;
	float:left;
	width:571px;
	height:347px;
}


@media (max-width: 530px) {
	.cl2015 {
		width: 465px;
	}
}
@media (max-width: 430px) {
	.cl2015 {
		width: 360px;
	}
}


.cl2014 {
	background:url("galaimages/col2017.png") no-repeat center;
	float:right;
	width:571px;
	margin-left:38px;

    height:347px;
}

@media (max-width: 530px) {
	.cl2014 {
		width: 465px;
	}
}
@media (max-width: 430px) {
	.cl2014 {
		width: 360px;
	}
}

.clc2014-15 {
	font-family:noteworthy;
	font-size:38px;
	color:white;
	margin-top:95px;
	margin-bottom:0px;
	padding-bottom:0px;
}

@media screen  and (max-width:320px){
	.clc2014-15{
		margin-right:23px !important;
	}
}

.clc2018-19 {
    font-family:noteworthy;
    font-size:38px;
    color:white;
    margin-top:50px;
    margin-bottom:0px;
    padding-bottom:0px;
}

@media screen  and (max-width:320px){
    .clc2018-19{
        margin-right:23px !important;
    }
}

.clc2014-16 {
	font-family:noteworthy;
	font-size:38px;
	color:white;
	margin-top:50px;
	margin-bottom:0px;
	padding-bottom:0px;

}

@media screen  and (max-width:320px){
	.clc2014-16{
		margin-left:30px !important;
		width: 100%;
	}
}

.proximanova {
	font-family:proxima nova;
	font-size:14px;
	margin-top:6px;
	color:white;
	float:right;
	margin-right:66px;
}

.block {
	display:block;
    width: 160px;
    height: 40px;
	color:black;
	font-family:proxima nova;
	font-size:15px;
	background: rgb(246,248,249); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(246,248,249,1) 0%, rgba(248,248,248,1) 50%, rgba(254,254,254,1) 50%, rgba(245,247,249,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(248,248,248,1)), color-stop(50%,rgba(254,254,254,1)), color-stop(100%,rgba(245,247,249,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=1 ); /* IE6-9 */
    float:right;
    margin-right: 48px;
    margin-top: 15px;
    line-height: 40px;
    text-align:center;
    text-decoration:none;
}

@media (max-width: 430px) {
	.block {
		margin-right: 35px;
	}
}

@media (max-width: 320px) {
	.block {
		margin-right: -30px;
	}
}

.block:hover {
	background:#a20130;
	color:white;
    text-decoration: none;  
}

.proximanova2 {
	font-family:proxima nova;
	font-size:14px;
	margin-top:6px;
	color:white;
	float:left;
	margin-left:47px;
}

.proximanova3 {
    font-family:proxima nova;
    font-size:14px;
    margin-top:6px;
    color:white;
    float:left;
    margin-left:47px;
}

.block2 {
	display: block;
    width: 160px;
    height: 40px;
    color: black;
    font-family: proxima nova;
    font-size: 15px;
    background: rgb(246,248,249);
    background: -moz-linear-gradient(left, rgba(246,248,249,1) 0%, rgba(248,248,248,1) 50%, rgba(254,254,254,1) 50%, rgba(245,247,249,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(248,248,248,1)), color-stop(50%,rgba(254,254,254,1)), color-stop(100%,rgba(245,247,249,1)));
    background: -webkit-linear-gradient(left, rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%);
    background: -o-linear-gradient(left, rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%);
    background: -ms-linear-gradient(left, rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%);
    background: linear-gradient(to right, rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=1 );
    float: right;
    margin-right: 40px; 
    margin-top: 20px;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
}

.block2:hover {
	background:#a20130;
	color:white;
    text-decoration: none;
}

@media (max-width: 430px) {
	.block2 {
		margin-left: 8px;
	}
}

@media (max-width: 320px) {
	.block2 {
		margin-left: -10px;
	}
}

.block3 {
    display: block;
    width: 160px;
    height: 40px;
    color: black;
    font-family: proxima nova;
    font-size: 15px;
    background: rgb(246,248,249);
    background: -moz-linear-gradient(left, rgba(246,248,249,1) 0%, rgba(248,248,248,1) 50%, rgba(254,254,254,1) 50%, rgba(245,247,249,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(248,248,248,1)), color-stop(50%,rgba(254,254,254,1)), color-stop(100%,rgba(245,247,249,1)));
    background: -webkit-linear-gradient(left, rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%);
    background: -o-linear-gradient(left, rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%);
    background: -ms-linear-gradient(left, rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%);
    background: linear-gradient(to right, rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=1 );
    float: right;
    margin-right: 40px; 
    margin-top: 20px;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
}

@media (max-width: 430px) {
    .block3 {
        margin-left: 8px;
    }
}

@media (max-width: 320px) {
    .block3 {
        margin-left: -10px;
    }
}

.block3:hover {
    background:#a20130;
    color:white;
    text-decoration: none;
}

.part3 {
	width:100%;
}

@media (max-width: 390px) {
	.part3 {
		width:60%;
	}
}

.girls {
	   margin:0 auto;
	   width:1180px;
	   margin-top:23px;
}

@media (max-width: 1155px) {
	.girls {
		width: 380px !important;
	}
}


@media (max-width: 430px) {
	.girls {
		width: 360px !important;
	}
}

@media (max-width: 380px) {
	.girls {
		width: 350px !important;
	}
}

@media (max-width: 350px) {
	.girls {
		width: 320px !important;
	}
}

.girl1 {
	background:url("galaimages/pap2014.jpg") no-repeat;
	height:228px;
	float:left;
	width:385px;
	background-size: cover;
}


@media (max-width: 430px) {
	.girl1 {
		width: 360px !important;
	}
}

@media (max-width: 380px) {
	.girl1 {
		width: 350px !important;
	}
}
@media (max-width: 350px) {
	.girl1 {
		width: 320px !important;
	}
}

.girl2 {
	background:url("galaimages/rochiidesearacol.jpg") no-repeat;
	height:228px;
	width:385px;
	float:left;
	margin-left:12px;
}

@media (max-width: 430px) {
	.girl2 {
		width: 360px !important;
	}
}

@media (max-width: 380px) {
	.girl2 {
		width: 350px !important;
	}
}

@media (max-width: 350px) {
	.girl2 {
		width: 320px !important;
	}
}

.girl3 {
	background:url("galaimages/salon-gala-accesorii.jpg") no-repeat;
	height:228px;
	width:385px;
	float:right;
}

.girlvid {
	margin: 0 auto;
	height:228px;
	width:385px;
	float:right;
}

@media (max-width: 430px) {
	.girl3 {
		width: 360px !important;
	}
}

@media (max-width: 380px) {
	.girl3 {
		width: 350px !important;
	}
}

@media (max-width: 350px) {
	.girl3 {
		width: 320px !important;
	}
}



.prxnova {
	font-family:proxima nova;
	font-size:25px;
	color:white;
	float:left;
	margin-top:50px;
	margin-left:21px;
	padding-bottom:9px;
	border-bottom:1px solid white;
}

.girlsblk {
	display:block;
	background: rgb(246,248,249); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(246,248,249,1) 0%, rgba(248,248,248,1) 50%, rgba(254,254,254,1) 50%, rgba(245,247,249,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(248,248,248,1)), color-stop(50%,rgba(254,254,254,1)), color-stop(100%,rgba(245,247,249,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=1 ); /* IE6-9 */
    width:169px;
    height:38px;
    font-family:proxima nova;
    font-size:15px;
    text-align:center;
    line-height:38px;
    margin-left:23px;
    margin-top:44px;
    text-decoration:none;
    color:black;

}

.girlsblk:hover {
	background: rgb(48,48,48); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(48,48,48,1) 50%, rgba(53,53,53,1) 50%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(50%,rgba(48,48,48,1)), color-stop(50%,rgba(53,53,53,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(48,48,48,1) 50%,rgba(53,53,53,1) 50%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(48,48,48,1) 50%,rgba(53,53,53,1) 50%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(48,48,48,1) 50%,rgba(53,53,53,1) 50%); /* IE10+ */
    background: linear-gradient(to right,  rgba(48,48,48,1) 50%,rgba(53,53,53,1) 50%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#353535',GradientType=1 ); /* IE6-9 */
    color:white;
}

.prxnova2 {
	font-family:proxima nova;
	font-size:25px;
	color:black;
	float:left;
	margin-top:50px;
	margin-left:21px;
	padding-bottom:9px;
	border-bottom:1px solid black;
}

.girlsblk2 {
	display:block;
	background: rgb(246,248,249); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(246,248,249,1) 0%, rgba(248,248,248,1) 50%, rgba(254,254,254,1) 50%, rgba(245,247,249,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(248,248,248,1)), color-stop(50%,rgba(254,254,254,1)), color-stop(100%,rgba(245,247,249,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=1 ); /* IE6-9 */
    width:169px;
    height:38px;
    font-family:proxima nova;
    font-size:15px;
    text-align:center;
    line-height:38px;
    margin-left:23px;
    margin-top:44px;
    text-decoration:none;
    color:black;

}

.girlsblk2:hover {
	background: rgb(48,48,48); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(48,48,48,1) 50%, rgba(53,53,53,1) 50%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(50%,rgba(48,48,48,1)), color-stop(50%,rgba(53,53,53,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(48,48,48,1) 50%,rgba(53,53,53,1) 50%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(48,48,48,1) 50%,rgba(53,53,53,1) 50%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(48,48,48,1) 50%,rgba(53,53,53,1) 50%); /* IE10+ */
    background: linear-gradient(to right,  rgba(48,48,48,1) 50%,rgba(53,53,53,1) 50%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#353535',GradientType=1 ); /* IE6-9 */
    color:white;
}

.prxnova3 {
	font-family:proxima nova;
	font-size:25px;
	color:black;
	float:right;
	margin-top:54px;
	margin-right:25px;
	padding-bottom:9px;
	border-bottom:1px solid black;
}

@media (max-width: 360px) {
	.prxnova3  {
		margin-right:40px;
	}
}
@media (max-width: 345px) {
	.prxnova3  {
		margin-right:40px;
		color:white;
		border-bottom:1px solid white;
	}
}



.girlsblk3 {
	display:block;
	background: rgb(246,248,249); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(246,248,249,1) 0%, rgba(248,248,248,1) 50%, rgba(254,254,254,1) 50%, rgba(245,247,249,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(248,248,248,1)), color-stop(50%,rgba(254,254,254,1)), color-stop(100%,rgba(245,247,249,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(246,248,249,1) 0%,rgba(248,248,248,1) 50%,rgba(254,254,254,1) 50%,rgba(245,247,249,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=1 ); /* IE6-9 */
	width:169px;
    height:38px;
    font-family:proxima nova;
    font-size:15px;
    text-align:center;
    line-height:38px;
    float:right;
    margin-right:24px;
    margin-top:44px;
    text-decoration:none;
    color:black;
}
@media (max-width: 360px) {
	.girlsblk3  {
		margin-right:40px ;
	}
}

@media (max-width: 345px) {
	.girlsblk3  {
		margin-right:40px;	}
}




.girlsblk3:hover {
	background: rgb(48,48,48); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(48,48,48,1) 50%, rgba(53,53,53,1) 50%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(50%,rgba(48,48,48,1)), color-stop(50%,rgba(53,53,53,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(48,48,48,1) 50%,rgba(53,53,53,1) 50%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(48,48,48,1) 50%,rgba(53,53,53,1) 50%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(48,48,48,1) 50%,rgba(53,53,53,1) 50%); /* IE10+ */
    background: linear-gradient(to right,  rgba(48,48,48,1) 50%,rgba(53,53,53,1) 50%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#353535',GradientType=1 ); /* IE6-9 */
    color:white;
}

.part4 {
	width:100%;
	margin-top:25px;

}

 .girls2 {
 	max-width:1180px;
 	margin-top:25px;
 	margin:0 auto;
 }

.white {
	width:269px;
	height:228px;
	background:white;
	text-align:center;
	float:left;
}

.parentnextdiv {
	position:relative;
	float:left;
}

.nextdiv {
	height:228px;
	width:228px;
	float:left;
	background:url("galaimages/home(2)_20.jpg") no-repeat;
}

.nextdiv2 {
	display:none;
	position:absolute;
	background:black;
	height:228px;
	width:228px;
	opacity:0.78;
}

.parentgirlsc {
	position:relative;
	float:left;
}

.girlsc {
	height:228px;
	width:228px;
	float:left;
	background:url("galaimages/home(2)_21.jpg") no-repeat;
}

.girlsc2 {
	display:none;
	position:absolute;
	background:black;
	height:228px;
	width:228px;
	opacity:0.78;
}


.parentbrown {
	position:relative;
	float:left;
}

.brownhair {
	height:228px;
	width:228px;
    float:left;
	background:url("galaimages/home(2)_03.jpg") no-repeat;
}

.brownhair2 {
	display:none;
	position:absolute;
	background:black;
	height:228px;
	width:228px;
	opacity:0.78;
}

.smile {
	height:228px;
	width:227px;
	float:right;
	background:url("galaimages/home(2)_23.jpg") no-repeat;
}

.smile2{
	display:none;
	position:absolute;
	background:black;
	height:228px;
	width:227px;
	opacity:0.78;

}

.parentsmile {
	position:relative;
	float:right;

}

.grl1 {
	float:left;
}

.grl2 {
	float:right;
}
.texthover {
	font-family:proxima nova;
	font-size:15px;
	color:#b08d58;
	margin-top:40px;
	text-align:center;

}

.texthover2 {
	font-family:proxima nova;
	font-size:13px;
	color:#c0c0c0;
	margin-top:24px;
	margin-left:40px;
	margin-right:40px;
	text-align:center;

}

.buttonhover {
	width:131px;
	height:42px;
	border:1px solid white;
	margin:0 auto;
	margin-top:28px;
	line-height:42px;
	text-align:center;
	color:white;
	font-family:proxima nova;
	font-size:13px;
	text-decoration:none;
	display:block;
	margin-bottom:42px;

}

.borders {
	display:block;
	height:2px;
	border-top:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	background:#f5f3f0;
	margin-top:36px;
}

.part5 {
	width:100%;
	margin-top:35px;
}

.ipsum1 {
	width:571px;
	height:331px;
	float:left;
}

@media (max-width: 565px) {
	.ipsum1 {
		width: 285px;
	}
}


.picture1 {
	width:236px;
	height:331px;
	background:url("galaimages/home(2)_25.jpg") no-repeat;
	float:left;
}

@media (max-width: 565px) {
	.picture1 {
		width: 100%;
		background-position: center;
	}
}

.picture2 {
	width:236px;
	height:331px;
	background:url("galaimages/home(2)_27.jpg") no-repeat;
	float:left;
}

@media (max-width: 565px) {
	.picture2 {
		width: 100%;
		background-position: center;
	}
}

.white1 {
	width:335px;
	height:331px;
	background:white;
	float:right;
	padding:0px;
	margin:0px;
}

@media (max-width: 565px) {
	.white1 {
		width: 100%;
		background-position: center;
		height:395px;
	}
}

.white2 {
	width:335px;
	height:331px;
	background:white;
	float:right;
	padding:0px;
	margin:0px;
}

@media (max-width: 565px) {
	.white2 {
		width: 100%;
		background-position: center;
		height:395px;
	}
}

.ipsum2 {
	width:571px;
	height:331px;
	float:right;
	margin-left:38px;
}

@media (max-width: 565px) {
	.ipsum2 {
		width: 285px
	}
}

@media (max-width: 565px) {
	.picture2 {
		margin-top: 20px;
	}
}


.redblock {
	display:block;
	width:174px;
	height:34px;
	border:1px solid #a20130;
	margin:0 auto;
	color:#a20130;
	line-height:34px;
	background:white;
	margin-top:23px;
	text-decoration:none;
	text-align:center;
	font-size:13px;
	font-family:proxima nova;
}

.redblock:hover {
	background:#a20130;
	color:white;
}
 .footer {
 	width:100%;
 	background:black;
 	margin-top:67px;
 }

 .footer2 {
 	width:100%;
 	background:black;
 	margin-top:73px;
 }

 .footer3 {
 	width:100%;
 	background:black;
 	margin-top:121px;
 }

 .footer_inner {
 	max-width:1180px;
 	margin:0 auto;
 	height: 105px;
 }

@media (max-width: 510px) {
	.footer_inner {
		width: 360px;
		text-align: left;
		height:225px;
	}
}

 .whitebar {
 	background:white;
 	width:100%;
 }
 @media (max-width: 425px) {
	 .whitebar {
		 height: 150px;
	 }
	 .contact2020 {
		 background-position: 43% 25%;
	 }
	 .contact2019 {
		 background-position: 11% 50%;
	 }
}

 .whitebar-inner {
 	max-width:1180px;
 	margin:0 auto;
 	height:82px;
 }

 .whitebar-inner-slider {
 	max-width:1180px;
 	margin:0 auto;
 	height:82px;
 	line-height:82px;
 }


 .product1{
 	float:left;
 }

 #menu2 {
 	width:auto;
 	line-height:82px;
 	position:relative;

 }

 #menu2 ul {
 	list-style-type:none;
    margin: 0;
    padding: 0;
    display:block;
 }

 #menu2 ul li{
  float: left;
  margin: 0px -5px 0px 15px;
  position:relative;
 }

#menu2 ul li a {
	font-family:proxima nova;
 	font-size:18px;
 	color:#8d7156;
 	text-decoration:none;
 	position:relative;
    padding-right: 10px;
    padding-left: 5px;
 	border-right:1px solid #eaeaea;
}

#menu2 ul li a.active {
	color:#9c242b;
}

.arrow {
 	position:absolute;
 	content: "";
 	width:14px;
 	height:9px;
 	background:url("galaimages/arrow.png") no-repeat;
 	top:82px;
 	display:none;
 	left:36px;
 }

 .product2 {
 	float:right;
 }

 .contact-mail {
 	width:130px;
 	float:left;
 }

 .mail-style {
 	float:left;
 	margin-top:28px;
 	display:block;
 	width:32px;
 	height:28px;
 }

 .mail-cntc {
 	float: left;
    margin-left: 4.06%;
 	width:227px;
 }


 .topmedia {
 	float:left;
 	width:112px;
 	margin-left:3.4%;
 }

 #symbol1 {
 	margin:39px 0px 0px 0px;
 	float:left;

 }

 #symbol2 {
 	float:left;
 	margin:34px 0px 0px 0px;
 }

 #symbol3 {
 	float:left;
 	margin:36px 0px 0px 0px;
 }

 .wrap2 {
 	background:#f5f3f0;
 	width:100%;
 }

 .wrap2_inner {
 	max-width:850px;
 	margin:0 auto;
 }

 .info {
 	float:left;
 }

 .mess {
 	float:right;
 }

 .message {
 	display:block;
 	width:450px;
 	height:210px;
 	border-radius:2px;
 	background:white;
 	border:none;
 	padding-top:17px;
 	padding-left:17px;
 }

@media (max-width: 789px) {
	.message {
		width: 400px;
	}
}
@media (max-width: 740px) {
	.message {
		width: 350px;
	}
}
@media (max-width: 680px) {
	.message {
		width: 660px;
		margin-top: 20px;
	}
}
@media (max-width: 650px) {
	.message {
		width: 630px;
		margin-top: 20px;
	}
}
@media (max-width: 650px) {
	.message {
		width: 630px;
		margin-top: 20px;
	}
}

@media (max-width: 360px) {
	.message {
		width: 359px;
		margin-top: 20px;
		height:150px;
	}
}

@media (max-width: 320px) {
	.message {
		width: 319px;
		margin-top: 20px;
		height:110px;

	}
}

 .formname {
 	width:317px;
 	height:47px;
 	display:block;
 	background:white;
 	border-radius:2px;
 	border:none;
 	padding-left:17px;
 }

@media (max-width: 320px) {
	.formname {
		width: 285px;
		height: 35px;
	}
	}

 .captcha {
 	width:317px;
 	height:47px;
 	display:block;
 	background:white;
 	border-radius:2px;
 	margin-top:17px;
 	border:none;
 	padding-left:17px;
 	overflow:hidden;
 }

	@media (max-width: 320px) {
		.captcha {
			width: 285px;
			height: 35px;
		}
		}

 .formemail {
 	width:317px;
 	height:47px;
 	display:block;
 	background:white;
 	border-radius:2px;
 	margin-top:17px;
 	float:left;
 	border:none;
 	padding-left:17px;
 }

		@media (max-width: 320px) {
			.formemail {
				width: 285px;
				height: 35px;
			}
		}
 .submitbttn {
 	width:250px;
 	height:47px;
 	background:#a20130;
 	border-radius:2px;
 	margin-top:15px;
 	border:none;
 	color:white;
 	font-family:proxima nova;
 	font-size:15px;
 }

			@media (max-width: 320px) {
				.submitbttn {
					width: 240px;
					height: 35px;
				}
			}

				::-webkit-input-placeholder {
   color: #3e3e3e;
   font-size:14px;
   font-family:proxima nova;

}

:-moz-placeholder { /* Firefox 18- */
   color: #3e3e3e;
   font-size:14px;
   font-family:proxima nova;

}

::-moz-placeholder {  /* Firefox 19+ */
   color: #3e3e3e;
   font-size:14px;
   font-family:proxima nova;
}

:-ms-input-placeholder {
   color: #dbd9d7;
   font-size:14px;
   font-family:proxima nova;
}

.informations {
	margin-top:35px;
	width:100%;
}

.icon1 {
    margin: 10px;
    color: white;   
}
.icon1:hover {
    text-decoration: none;
}
.ic1:hover {
    color: #3A5998;
}
.ic2:hover {
    color: #E63887;
}
.drepturi {
 	float:left;
 	width:220px;
 }

 .butoane {
 	float:right;
    font-size: 33px;
 	/*width:53px;*/
 	padding-top:33px;
 }
.butoane span {
	display: inline-block;
	margin-top: 4px;
}

@media (max-width: 510px) {
	.butoane {
		float:left;
		padding-top:10px;
	}
}

 #button1{
 	display:block;
 	width:25px;
 	height:25px;
 	background:url("galaimages/facebook.png") no-repeat;
 	float:left;
	margin-right: 10px;
	background-size: cover;
 }

 #button1:hover {
 	background:url("galaimages/facebook1.png") no-repeat;
	background-size: cover;
 }
 #button2{
 	display:block;
 	width:20px;
 	height:20px;
 	background:url("galaimages/googleplus.png") no-repeat;
 	float:right;
 }

 #button2:hover{
 	background:url("galaimages/googleplus1.png") no-repeat;
 }

 .colectia2015 p:first-child span{
 	font-size:30px;
 }

 .producer {
 	font-family:proxima nova;
 	font-size:15px;
 	color:#8d7156;
 	padding-right:29px;
 	border-right:1px solid #eaeaea;
 }

 .dress{
 	margin-top:20px;
 }

 .dresses1 {
 	font-family:proxima nova;
    font-size:30px;
    color:#a20130;
 }

 .dresses2 {
 	font-family:proxima nova;
    font-size:15px;
    color:black;
 }

 .container {
 	width:100%;
 	background:#f5f3f0;
 }

 .container_inner {
 	max-width:1180px;
 	margin:0 auto;

 }

 .description {
 	text-align:center;

 }

 .description-style {
 	font-family:proxima nova;
 	font-size:20px;
 	color:#6E6E6E;
 	font-style:italic;
 	margin:53px 0px 53px 0px;
 }

.dressproducer1 {
	width:100%;
}

.dressproducer2 {
	width:100%;
	margin-top:36px;
	overflow:hidden;
}

.showdress1 img,
.showdress2 img,
.showdress3 img {
	display: inline-block;
	width: 100%;
	height: auto;
}

.showdress1 {
	/*width:282px;*/
	/*height:424px;*/
	/*margin-right:17px;*/
	/*float:left;*/
	/*display:block;*/
}

.showdress2 {
	/*width:282px;*/
	/*height:424px;*/
	/*margin-right:17px;*/
	/*float:left;*/
	/*display:block;*/
}

.showdress3 {
	/*width:282px;*/
	/*height:424px;*/
	/*float:right;*/
}

.showdress3white {
	background:white;
	opacity:0.78;
	position:absolute;
	display:none;
	top:0;
	left:15px;
	right:15px;
	bottom:0;
}

.parentshowdress1 {
	position:relative;
	/*float:left;*/
}

.parentshowdress2 {
	position:relative;
	/*float:left;*/
}

.parentshowdress3 {
	position:relative;
	/*float:right;*/
}

.showdress1white {
	background:white;
	opacity:0.78;
	position:absolute;
	display:none;
	top:0;
	left:15px;
	right:15px;
	bottom:0;
}

.showdress2white {
	background:white;
	opacity:0.78;
	position:absolute;
	display:none;
	top:0;
	left:15px;
	right:15px;
	bottom:0;
}

.titlucategorie{
    font-family: proxima nova;
    font-size: 20px;
    color: #8d7156;
    margin: 30px 0px 10px 15px;   
}

.titlucategorie2{
    font-family: proxima nova;
    font-size: 20px;
    color: #8d7156;
    margin: 30px 0px 10px 0px;   
}
.numelerochiei {
	font-family:proxima nova;
	font-size:17px;
	color:#8d7156;
	text-align:center;
	margin-top:80px;
}

.drescriererochie {
	margin-top:36px;
	color:#606060;
	font-family:proxima nova;
	font-size:13px;
	text-align:center;
	margin-left:25px;
	margin-right:25px;
}

.expand {
	width:141px;
	height:44px;
	border:1px solid #a20130;
	border-radius:5px;
	font-family:proxima nova;
	font-size:15px;
	color:#a20130;
	margin-top:48px;
	margin-right:auto;
	margin-left:auto;
}

.pages {
	float:right;
	margin-right:26px;
}

.pagesbuttons {
	margin-top:23px;
	display:block;
	width:36px;
	height:36px;
	float:left;
	margin-right:6px;
}

#map-canvas {
    height: 250px;
    margin-top:73px;
    width:100%;
    background-color: #CCC;
}
 /*Calin: new style for contact form: anti-spam protection and messages */
.captcha-label{display:block; width:100%; margin-top:15px;color:#a20130;}
.mesaj-eroare{color:#a20130;text-align:center;font-size:20px;}
.mesaj-eroare span{display:block; padding-top:20px;}
/*Calin: end*/
 @media screen  and (max-width:1200px){
.logo {
		margin-left:17.5px;
	}

	.contact-mail {
		margin-left:17.5px;
	}
	#menu ul li {
    margin: 0 17.5px 0 17.5px;
    }
    .inform {
    margin-right: 17.5px;
    }
    .dress {
    margin-left:17.5px;
    }

.colectia2015 {
	margin-left:17.5px;
}

.ipsum2 {
	margin-left:0px;
}

.drepturi {
	margin-left:17.5px;
}

.butoane {
	margin-right:17.5px;
}

}

.container_inner img {

}
.showdress1 {
	overflow: hidden;
}
.showdress2 {
	overflow: hidden;
}
.showdress3 {
	overflow: hidden;
}

@media screen  and (max-width:1195px){

.parentsmile {
	float:left;
}


.drepturi {
	margin-left:17.5px;
}

.butoane {
	margin-right:17.5px;
}

.girl2 {
	margin-left:0px;
}

.girl3 {
	float:left;
}

.girls{
	margin-left:11px;
}

.cl2014{
	margin-left:0px;
}

.girl2 {
	margin-left:0px;
}

.white {
	display:none;
	margin:0 auto;
}

}

@media screen  and (max-width:1193px){
	.left{
		width:598px;
	}
	.right{
		margin-top:23px;
		width:597px;
	}
}

@media screen  and (max-width:1192px){
	.left{
		margin:0 auto;
	}
}


@media screen and (max-width:1180px){
 .cl2015 {

	background-position:center top;
}

	@media (max-width: 350px) {
		.cl2015 {
			width: 320px !important;
		}
	}

.cl2014 {
    background-position:center top;
}
	@media (max-width: 350px) {
		.cl2014 {
			width: 320px !important;
		}
	}

.drepturi {
	margin-left:17.5px;
}

.butoane {
	margin-right:17.5px;
}


.girl3 {
	float:left;
}

.girls{
	margin-left:3px;
	margin-right:3px;
}


}

@media screen and (max-width:1177px){
.girls{
		margin-left:0.5px;
		margin-top:0px;
}
}

@media screen and (max-width:1176px){

	.girl3 {
		margin: 0 auto;
		*float:none;
		*display:none;
		margin-top:23px;
	}
	.girl1 {
		margin: 0 auto;
		*float:none;
		*display:none;
		margin-top:23px
	}



	.girl2 {
		margin: 0 auto;
		*float:none;
		*display:none;
		margin-top:23px;
	}


}

@media screen and (max-width:1165px){
	.girls{
		width: 1155px;
		margin: 0 auto;
	}

	.girls2{
		width:912px;
		margin:0 auto;
	}
	.cl2014 {
		float:left;
		margin-top:23px;
	}

	.cl2015 {
		float:none;
		margin:0 auto;
	}

	.ipsum2{
		float:left;
		margin-top:23px;
	}

	.ipsum1{
		float:none;
		margin:0 auto;
	}
}


@media screen and (max-width:1164.9px){
	.cl2014{
		float:none;
		margin:0 auto;
		margin-top:23px;
	}


	.ipsum2{
		float:none;
		margin:0 auto;
		margin-top:23px;
	}


}

 @media screen and (max-width:1145px){
 	.name {
 		font-size:14px;
 		margin-left:120px;
 	}
 	.contact-mail {
 		font-size:14px;
 	}
 	.address {
 		font-size:14px;
 	}
 }

  @media screen and (max-width: 990px){
  	.name {
  		margin-left:70px;
  	}

  	.address {
  		margin-left:70px;
  	}
  }

 @media screen and (max-width: 920px) {
    #menu ul li {
    margin: 0 17.5px 0 17.5px;
    }

    #menu ul li a {
     font-size: 14px;
}
     .inform {
    margin-right: 17.5px;
}

.dresses1 {
	font-size:20px;
}

.dresse2 {
	font-size:14px;
}

 .logo{
 	margin-left:17.5px;
 	margin-top:65px;
 	display:block;
 	background:url("galaimages/logo2.png") no-repeat;
 	width:200px;
 	height:107px;
 }

 .colectia2015 p:first-child span{

 	font-size:25px;
 }

}

 @media screen and (max-width: 910px){
 	.address {
 		margin-left:50px;
 	}
 }

 @media screen and (max-width: 914px){
 	.girls2 {
 		width: 100%;
 		margin:0 auto;
 	}

 }

@media screen and (max-width: 900px){
	.info{
		margin-left:17.5px;
	}
}

@media screen and (max-width:790px){
.girls{
		width: 100%;
		margin: 0 auto;
	}

	.girl3 {
		margin: 0 auto;
		float:none;
		margin-top:23px;

	}
	.girl1 {
		margin: 0 auto;
		float:none;
		*display:none;
		margin-top:23px;
	}
	.girl2 {
		margin: 0 auto;
		float:none;
		*display:none;
		margin-top:23px;
	}
	.name{
		margin-left:3.4%:
	}
}


@media screen and (min-width:750px){
	.telefon-resp {
		visibility: hidden !important;
	}
}

@media (min-width: 1200px){
    .container2 {
        width: 1170px;
    }
}
@media (min-width: 992px) {
    .container2 {
        width: 970px;
    }   
}
@media (min-width: 768px) {
    .container2 {
        width: 1000px;
    }
}

@media screen and (max-width:815px){
.toggle{
	display:block;
}

#menu {
		margin:0 auto;
		float:none;
}

#menu ul{
	display:none;
    position:absolute;
    width:100%;
    margin-top: 0px;
    }

#menu ul li {


  float: none;
  text-align:center;
  background:#8d7156;
  margin:0px 0px 0px 0px;

}

#menu ul li a{
	color:white;
	font-size:15px;
	padding-top:10px;
	padding-bottom:10px;
}

#menu ul li a:before{
	 background:transparent;
	 margin:0px;
}

#menu ul li:hover{
	background:#775731;
	}

#menu ul li a:hover{
	color:white;
}

#menu{
	width:70%;
	padding-top:25px;
}

.inform {
	display:none;
}








